This is an automated email from the git hooks/post-receive script.

apo pushed a commit to branch master
in repository libspring-java.

commit 83f9811baa12ec83429bee32a0f6deada537eefc
Author: Markus Koschany <a...@debian.org>
Date:   Sun Feb 4 20:53:12 2018 +0100

    Remove trailing whitespace
---
 debian/changelog | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index 9eae2d1..a1f1b23 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -487,7 +487,7 @@ libspring-java (3.0.5.RELEASE-2) unstable; urgency=low
 libspring-java (3.0.5.RELEASE-1) experimental; urgency=low
 
   [ Miguel Landaeta ]
-  * New upstream release. 
+  * New upstream release.
   * Refresh patches.
 
   [ Damien Raude-Morvan ]
@@ -522,7 +522,7 @@ libspring-2.5-java (2.5.6.SEC01-10) unstable; urgency=low
   [ Damien Raude-Morvan ]
   * Upload to unstable
   * Describe asm2 -> asm3 transition in d/README.Debian and in
-    d/patches/15_fix_build_with_asm3.diff  
+    d/patches/15_fix_build_with_asm3.diff
 
  -- Damien Raude-Morvan <draz...@debian.org>  Wed, 16 Jun 2010 21:17:02 +0200
 
@@ -644,7 +644,7 @@ libspring-2.5-java (2.5.6.SEC01-1) unstable; urgency=low
   * Refresh all debian/patches to handle Spring linefeed change
   * New patch 11_servlet_api_api to handle compat with
     Servlet 2.5 and JSP 2.1 API's. Remove MockPageContext
-    from exclusion list in debian/excludesfiles/mainmock 
+    from exclusion list in debian/excludesfiles/mainmock
   * Use JRuby 1.1 instead of 1.0:
     - debian/classpath-debian: replace jruby1.0 by jruby1.1
     - debian/control: change Build-Depends for jruby1.1 package

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-java/libspring-java.git

_______________________________________________
pkg-java-commits mailing list
pkg-java-comm...@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-commits

Reply via email to